Subject: Letter of Resignation - Aman Deep
From: Aman Deep <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 10:22:44 +0530

Dear Harpreet,

I am writing to inform you of my resignation from Customer Support
Executive at Cherry E Commerce Services Pvt. Ltd effective from Dec 11,2020.

Thank you for the opportunities to grow and learn under your guidance.

Please let me know how I can be of assistance during the transition period.
I wish you and the company the very best going forward.

Note: Below I have provided my bank details for salary purpose:

Bank Name : Standard Chartered Bank
Bank account number : 54410741976
IFSC Code: SCBL0036034

Sincerely,

Aman Deep
7007557392